
Infrastructure - Task #1597

Story # 312 (Closed): Identifier generation and reservation

Stub out CNRead.reserveIdentifier

2011-05-31 15:12 - Dave Vieglais

Status: Closed Start date: 2011-05-31

Priority: Normal Due date:  

Assignee: Nicholas Dexter % Done: 100%

Category: d1_common_java Estimated time: 0.00 hour

Target version: Sprint-2012.03-Block.1.2   

Milestone:  Story Points:  

Product Version: *   

Description

Stub out the service, raising NotImplemented for now.

http://mule1.dataone.org/ArchitectureDocs-current/apis/CN_APIs.html#CNRead.reserveIdentifier

History

#1 - 2011-05-31 15:43 - Nicholas Dexter

- Category set to d1_common_java

- % Done changed from 0 to 100

#2 - 2011-06-06 16:30 - Nicholas Dexter

- Status changed from New to Closed
